/* fonts */
@font-face {
	font-family: 'raybeesWeb';
	font-display: block;
	/* src: url('raybees.woff') format('woff'); */
	src: url('data:font/woff;base64,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') format('woff');
}
@font-face {
	font-family: 'pixelWeb';
	src: url('disposable-digi.woff') format('woff');
}
@font-face {
	font-family: 'comicWeb';
	src: url('sunday-comics.woff') format('woff');
}
@font-face {
	font-family: 'comicWeb';
	font-weight: bold;
	src: url('sunday-comics-bold.woff') format('woff');
}


/* viewport */
@-ms-viewport {
	width: device-width;
	zoom: 1;
	min-zoom: 1;
	user-zoom: zoom;
}
@viewport {
	width: 100vw;
	zoom: 1;
	min-zoom: 1;
	user-zoom: zoom;
}


/* reset etc */
*, *:before, *:after {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	overflow-x: hidden;
	overflow-y: scroll;
	font-family: 'comicWeb', 'Verdana', sans-serif;
	line-height: 1.2;
	background: #202020;
}
html, body {
	position: relative;
}
body {
	overflow: hidden;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	position: relative;
}
label, button, input[type="submit"], input[type="radio"], input[type="checkbox"], select {
	cursor: pointer;
}
*[hidden] {
	display: none !important;
}
template {
	display: none;
}


/* general styles */
html[data-scrolling="1"] main {
	width: 100%;
}
h1, h2, h3 {
	font-size: 1em;
	font-weight: normal;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
iframe {
	border: none;
}
a {
	text-decoration: none;
	color: inherit;
}
ul {
	list-style: none;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
strong, em {
	font-weight: bold;
	font-style: normal;
	font-size: 0.925em;
}
table { 
    border-spacing: 0;
    border-collapse: collapse;
	font-size: 1em;
}
th, td {
	text-align: left;
	vertical-align: top;
	font-size: 1em;
}
body > div[data-nosnippet] {
	display: inline;
}
.raybees {
	font-family: 'raybeesWeb', sans-serif;
	line-height: 0.9;
}
html[data-ok="1"] .raybees:not([aria-label]) {
	visibility: hidden;
}


/* form stuff */
button, input[type="submit"] {
	border: none;
	border-radius: 0;
	-webkit-appearance: none;
	appearance: none;
}
textarea, input[type="text"], input[type="url"], input[type="email"], input[type="number"], code, blockquote, select {
	font-family: 'pixelWeb', sans-serif;
	font-size: 20px;
	letter-spacing: -0.05em;
}
textarea, input[type="text"], input[type="url"], input[type="email"], input[type="number"], select {
	background: #f4f4f4;
	color: #101010;
	padding: 10px;
	background-clip: padding-box;
	border: 3px dashed #101010;
	border-radius: 0;
	-webkit-appearance: none;
	appearance: none;
	line-height: 1.2;
	vertical-align: middle;
}
::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.5;
}
::placeholder {
	color: inherit;
	opacity: 0.5;
}
button {
	display: inline-block;
	font-family: 'raybeesWeb', sans-serif;
	font-size: 23px;
	color: #f4f4f4;
	background: #101010;
	padding: 10px 12px 10px 13px;
	margin: 10px 4px 10px 4px;
	text-align: center;
	min-width: 80px;
	line-height: 1.2;
	letter-spacing: 0;
	-webkit-transform: skew(5deg, -2deg);
	transform: skew(5deg, -2deg);
	vertical-align: middle;
	white-space: nowrap;
}
button::before {
	opacity: 0.65;
	margin-right: 7px;
}
button:nth-child(2n+2) {
	-webkit-transform: skew(-4deg, 2deg);
	transform: skew(-4deg, 2deg);
}
button[disabled] {
	cursor: default;
	background-color: #808080 !important;
	color: #c0c0c0 !important;
}
button:not([disabled]):active {
	padding-top: 12px;
	padding-bottom: 8px;
}
form.formSent {
	min-width: 372px !important;
	min-height: 234px !important;
	background: url('form-sent.gif') center center no-repeat !important;
	background-size: contain !important;
	color: rgba(0, 0, 0, 0) !important;
}
input[aria-hidden="true"] {
	display: block !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	font-size: 1px !important;
	border: none !important;
	opacity: 0 !important;
	pointer-events: none !important;
}


/* sharing */
#_share {
	clear: both;
	text-align: center;
	padding: 40px 0 15px 0;
	white-space: nowrap;
	font-size: 16px;
}
#_share button {
	padding-left: 9px;
	padding-right: 9px;
}
#_share._shareMore button {
	padding-left: 4px;
	padding-right: 5px;
	margin-left: 2px;
	margin-right: 2px;
}
#_share #_shareFacebook {
	background: #4267b2;
}
#_share #_shareFacebook::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 10.75px;
	height: 20.5px;
	/* background: url('share-facebook.svg') no-repeat; */
	background: url('data:image/svg+xml;base64,PHN2ZyBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEuNDE0MjEiIHZpZXdCb3g9IjAgMCA0MyA4MiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTIuNzY0IDgxLjAyNSAxMS44NzItMi4zNi0xLjUyOS0zMy44OTIgMTIuNDYzLjU4NyA0LjI4MS0xMy41MzQtMTYuODA5IDEuNDUxLjY2NS0xNi42NDQgMTguOTM2LTIuNjk3LS41NTUtMTMuOTM2LTIxLjUwNCA2LjQ1My04LjUzNiA3LjUxMy4yODYgMTguNTU1LTEyLjMzNC42NzV2MTEuMDZsMTAuNTktLjg4NnoiIGZpbGw9IiNmNGY0ZjQiLz48L3N2Zz4=') no-repeat;
	margin: 0 9px 0 4px;
}
#_share._shareMore #_shareFacebook::before {
	margin: 0 5px 0 5px;
}
#_share #_shareTwitter {
	background: #1da1f2;
}
#_share #_shareTwitter::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 21.5px;
	height: 16.5px;
	/* background: url('share-twitter.svg') no-repeat; */
	background: url('data:image/svg+xml;base64,PHN2ZyBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEuNDE0MjEiIHZpZXdCb3g9IjAgMCA4NiA2NiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMzcuMjkxIDI2LjQ2My0zMy40OS0xMy4zNDUgMTIuODE3IDE3Ljk2NS0xNi42MTgtMS4wNjcgMjguNjk2IDIzLjc4NS0yMy4zNjMgMTEuNTYxIDQ3LjM2MS0xLjExNiAxNy4xNjQtMzYuNDgzIDE1Ljk2My04Ljg5OS0xNi40ODggMS4yMDMgMTEuODcyLTExLjgxNS0xNS40MSA1LjE4NC04LjA5NS0xMy40MzYtMTkuNCAzLjkxNHoiIGZpbGw9IiNmNGY0ZjQiLz48L3N2Zz4=') no-repeat;
	margin: 0 4px 0 0;
}
#_share._shareMore #_shareTwitter::before {
	margin: 0;
}
#_share #_shareWhatsApp {
	background: #1ebea5;
	letter-spacing: -1px;
	padding-left: 6px;
	padding-right: 5px;
}
#_share._shareMore #_shareWhatsApp {
	padding-left: 5px;
	padding-right: 4px;
}
#_share #_shareMore {
	display: none;
	background: #909090;
	padding-left: 8px;
	padding-right: 7px;
	min-width: 0;
}
#_share._shareMore #_shareMore {
	display: inline-block;
}
@media (max-width: 370px) {
	#_share button {
		margin-left: 1px;
		margin-right: 1px;
	}
	#_share #_shareFacebook::before, #_share #_shareTwitter::before {
		content: none;
		display: none;
	}
}


/* cross promo */
#_suggest {
	position: static;
}
#_promos {
	display: block;
	position: relative;
	width: 100%;
	border-top: 3px dashed #101010;
	background: #4d4865 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAFklEQVR42mNgMCYACSugHIy6YbC4AQCMgxmBP1VyPwAAAABJRU5ErkJggg==');
	color: #f4f4f4;
	padding: 24px 0 0 0;
}
#_promos label {
	display: none;
}
#_promos ul {
	font-family: 'RaybeesWeb', sans-serif;
	font-size: 23px;
	text-align: center;
	padding: 20px 0 24px 0;
	position: relative;
	white-space: nowrap;
}
#_promos ul li {
	display: inline-block;
}
#_promos ul li a {
	display: inline-block;
	padding: 5px 3px 4px 3px;
	margin: 5px 5px 6px 5px;
	border-bottom: 3px dotted #101010;
}
#_promos ul li:nth-child(3)::before {
	display: inline-block;
	content: 'FolLOw Us||';
	color: #BAC47D;
	font-size: 30px;
	pointer-events: none;
	-webkit-transform: rotate(-15deg) translate(15px, 8px);
	transform: rotate(-15deg) translate(15px, 8px);
}
#_promos p {
	position: relative;
	text-align: center;
	font-size: 21px;
	max-width: 972px;
	margin: 0 auto 0 auto;
}
#_promos p a {
	position: relative;
	display: inline-block;
	width: 320px;
	height: 222px;
	padding: 10px;
	margin: 0 2px 0 2px;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	-webkit-transform: rotate(-1deg);
	transform: rotate(-1deg);
}
#_promos p a:nth-child(2), #_promos p a:nth-child(4) {
	-webkit-transform: rotate(1deg);
	transform: rotate(1deg);
}
#_promos p a span:first-child {
	display: block;
	background: #101010 center center no-repeat;
	background-size: cover;
	width: 304px;
	height: 161px;
	margin: -2px 0 8px -2px;
	border: 2px solid #78708E;
}
#_promos p a[data-new="1"]::after, #_promos p a[data-updated="1"]::after {
	content: 'NEW';
	font-family: 'pixelWeb', sans-serif;
	font-size: 16px;
	background: #DD0044;
	color: #ffffff;
	padding: 2px 4px 2px 4px;
	text-shadow: none;
	position: absolute;
	top: 13px;
	left: 13px;
	line-height: 1;
}
#_promos p a[data-updated="1"]::after {
	content: 'UPDATED';
	color: #DD0044;
	background: #ffffff;
}
@media (max-width: 739px) {
	#_promos ul {
		font-size: 21px;
		padding: 4px 0 10px 0;
	}
	#_promos ul li a {
		padding: 5px 1px 4px 1px;
		margin: 5px 3px 4px 3px;
	}
	#_promos ul li:nth-child(3)::before {
		content: none;
	}
	#_promos ul::before {
		content: none;
	}
	#_promos p {
		width: 345px;
	}
	#_promos p a {
		padding: 0;
		display: block;
		width: 100%;
		text-align: left;
		margin: 0 0 8px 0;
		height: 70px;
		line-height: 70px;
	}
	#_promos p a[data-new="1"]::after, #_promos p a[data-updated="1"]::after {
		top: 2px;
		left: -1px;
		padding: 1px 2px 1px 2px;
		transform-origin: 0 0;
		transform: rotate(-2deg);
	}
	#_promos p a, #_promos p a:nth-child(2), #_promos p a:nth-child(4) {
		transform: none;
	}
	#_promos p a:nth-child(3), #_promos p a:nth-child(4) {
		display: block;
	}
	#_promos p a span:first-child {
		display: inline-block;
		width: 124px;
		height: 74px;
		float: left;
		margin: -2px 8px 0 -2px;
		vertical-align: middle;
		transform: rotate(-2deg);
	}
	#_promos p a span:nth-child(2) {
		display: inline-block;
		width: 215px;
		vertical-align: middle;
		line-height: 1;
		margin: -6px 0 0 0;
	}
}
@media (max-width: 351px) {
	#_promos p {
		width: 320px;
	}
	#_promos p a span:first-child {
		width: 100px;
		margin: 0 5px 0 0;
		transform: none;
	}
	#_promos ul {
		font-size: 18px;
	}
}


/* nav */
#_nav {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#_nav h2 {
	position: fixed;
	top: 0;
	left: 0;
	font-size: 1em;
	z-index: 1001;
}
#_nav h2 label {
	display: block;
	width: 150px;
	height: 38px;
	/* background: url('nav-toggle.svg') left top no-repeat; */
	background: url('data:image/svg+xml;base64,PHN2ZyBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEuNDE0MjEiIHZpZXdCb3g9IjAgMCAxMzUgMzgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTEzNC4wNDIgMGgtMTM0LjA0MnYzNy4yMTVsNTQuMzQxLTMuODU2IDguOTM2IDIuNDYgMzEuOTk3LTMuMjIzIDMxLjIyOCAxLjA2MnoiIGZpbGw9IiMxMDEwMTAiLz48ZyBmaWxsPSIjZjRmNGY0Ij48cGF0aCBkPSJtOTUuMTkgOS4zNjQgMS41NjQgMTEuNDI5IDEuMjI2LTEwLjY2MWgyLjUzN2wxLjE1NSAxMC44OTYgMS43MDQtMTEuOTY3IDIuNTUyLjk5Ny0yLjM1IDE1LjE1LTMuMTQ4LjE1NC0xLjI5NC03Ljc2NC0xLjcyNSA3LjYyLTIuNzE2LS4yMzYtMi43ODgtMTQuODU5IDMuMTMtLjc1OW0xMS42MzggNC43MjZ2LTIuODkzbDcuNzkyLS43NnYyLjgxNWwtMi43OS4zMDF2MTEuOTY2aC0yLjI5N3YtMTEuNzE3em0tMTYuMDYxIDExLjE1NC0uOTgyLTIuNzYzIDIuMzgyLS44MTEuNjYyIDIuOTQ1LTIuMzExLjYyOW0zMy4zNzQtMTQuODg1LTYuMDczLjc1OXY3LjYxOGw0LjEzNC0uNDU4djIuMjEzaC00LjEzNHY0LjU2OWwtMi4yOTcuMDc5di0xNi41MzVsOC4zNy0uNzU5eiIgZmlsbC1ydWxlPSJub256ZXJvIi8+PHBhdGggZD0ibTg2LjA3MSA5LjgyLTcuNzI1IDEuMDY3LjUwMiA2Ljk2OCA3Ljk3Ny0uODc5djIuNTc0bC03Ljc4OS44NjcuMjY0IDMuNzE2IDguNzE3LS44MTZ2My4wMTNsLTExLjQ5Mi44MTctMS4zODEtMTkuMDIyIDEwLjIzNy0xLjE5M3oiLz48cGF0aCBkPSJtNjEuOTU1IDcuNjY3IDMuODU1LS44OSAxLjI2MSAxNi45NzggMTAuMjMxLTIuODkyIDEuMDM4IDMuMjYzLTE0LjUzMSAzLjYzMi0xLjg1NC0yMC4wOTF6Ii8+PHBhdGggZD0ibTU3LjM2NyAyNC40MzJoLTUuMjczbC0zLjcwMy0zLjcwM3YtNy4wMzNsMy45OTUtMy45MDRoNS41NjVsMy4zMiAzLjUyMXY3LjAyM3ptLS44MTUtMTIuMTg0aC0zLjM2bC0yLjQwOCAyLjcwOXY0LjM3M2wyLjIwNyAyLjU3MmgzLjE1MWwyLjcwOS0yLjg0NnYtNC4zNzJ6Ii8+PHBhdGggZD0ibTMyLjYxMyA2LjYyNyAzLjI2Mi0xLjUyNCA1LjM4IDE3LjU5IDQuNDI2LTE2LjY5OSAzLjgzMi40OTgtNi4wNDUgMjAuNTE5LTQuODgxLjc0Ny01Ljk3NC0yMS4xMzF6Ii8+PC9nPjxnIGZpbGw9IiNhMGEwYTAiPjxwYXRoIGQ9Im0yNS43OCA4LjU1Ni0xOS4yNTgtLjM1LjM0NyAzLjIzNyAxOC41NjQtLjM0OXoiLz48cGF0aCBkPSJtMjUuNDMzIDE1LjE0LTE4LjU2NC4zNS4zNDcgMi41MzggMTguNTY0LjM1eiIvPjxwYXRoIGQ9Im0yNS40MzMgMjIuNDI1LTE4LjkxMS4zNDkuNjk0IDIuNTM4IDE3LjUyMy43eiIvPjwvZz48L3N2Zz4=') left top no-repeat;
	background-size: 135px 38px;
	font-size: 1px;
	color: rgba(0, 0, 0, 0);
}
#_nav h2 label:active {
	background-position: 0 -2px;
}
#_nav input#_navToggle:checked + h2 label::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	background: #101010;
}
#_nav input#_navToggle + h2 label::after {
	content: '';
	position: absolute;
	top: -40px;
	left: 4px;
	width: 33px;
	height: 35px;
	transition: top 0.15s ease-in 0.05s;
}
#_nav input#_navToggle:checked + h2 label::after {
	top: -2px;
	background: url('nav-open.gif');
}
#_nav #_navMenu {
	visibility: hidden;
	position: fixed;
	top: 0;
	left: 0;
	width: 322px;
	bottom: 0;
	padding: 50px 0 70px 0;
	background: #101010;
	color: #f4f4f4;
	font-size: 23px;
	z-index: 1000;
	background-clip: padding-box;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-transform: translateX(-110%);
	transform: translateX(-110%);
	transition: transform 0.2s ease-in;
}
#_nav input#_navToggle:checked + h2 + #_navMenu {
	visibility: visible;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
#_nav #_navMenu ul {
	overflow: hidden;
	margin: 0 0 24px 0;
}
#_nav #_navMenu ul li {
	width: 48%;
	float: left;
}
#_nav #_navMenu ul li:nth-child(2n) {
	width: 51%;
}
#_nav #_navMenu ul a {
	font-family: 'RaybeesWeb', sans-serif;
	display: block;
	padding: 8px 0 8px 15px;
	white-space: nowrap;
}
#_nav #_navMenu ul li a[href^="https://"]::before {
	content: '*';
	margin: 0 4px 0 0;
	color: rgba(26,140,216,1);
}
#_nav #_navMenu ul li a[href^="https://ko-fi.com/"]::before {
	content: '$';
	margin: 0 7px 0 2px;
}
#_nav #_navMenu ul li#_navDestroy {
	clear: both;
	float: none;
	width: 100%;
}
#_nav #_navMenu ul li#_navDestroy a::before {
	content: ']';
	color: #f03030;
	margin: 0 3px 0 0;
	font-size: 1.2em;
	vertical-align: middle;
}
#_nav #_navMenu ol {
	display: none;
	width: 320px;
	overflow: hidden;
	list-style: none;
}
#_nav input#_navToggle:checked + h2 + #_navMenu ol {
	display: block;
}
#_nav #_navMenu ol li {
	width: 150px;
	clear: both;
	float: left;
	margin: 0 0 14px 0;
}
#_nav #_navMenu ol li:nth-child(2n) {
	clear: right;
	float: right;
}
#_nav #_navMenu ol li a {
	display: block;
	position: relative;
	font-size: 15px;
	text-align: center;
	line-height: 1.1;
}
#_nav #_navMenu ol li a[data-new="1"]::after, #_nav #_navMenu ol li a[data-updated="1"]::after {
	content: 'NEW';
	font-family: 'pixelWeb', sans-serif;
	font-size: 14px;
	background: #DD0044;
	color: #ffffff;
	padding: 2px 3px 1px 3px;
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
}
#_nav #_navMenu ol li a[data-updated="1"]::after {
	content: 'UPDATED';
	color: #DD0044;
	background: #ffffff;
}
#_nav #_navMenu ol li span {
	display: block;
}
#_nav #_navMenu ol li span:first-child {
	width: 150px;
	height: 80px;
	background-position: center center;
	background-size: auto 100%;
	margin: 0 0 6px 0;
}
#_nav p {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
}
html[data-audio="1"] #_nav p {
	display: block;
}
#_nav p label {
	position: relative;
	display: block;
	overflow: hidden;
	width: 102px;
	height: 34px;
	/* background: url('nav-sound.svg') right top no-repeat; */
	background: url('data:image/svg+xml;base64,PHN2ZyBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEuNDE0MjEiIHZpZXdCb3g9IjAgMCAxMDIgMzQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIuMzAyIDBoOTkuNTE4djMyLjMxMmwtNjYuOTI1LS45OS0zNC44OTUgMi4xNzQgMi4zMDItMzMuNDk2eiIgZmlsbD0iIzEwMTAxMCIvPjxnIGZpbGw9IiNmNGY0ZjQiPjxwYXRoIGQ9Im00MS4zNTUgOS4wOTIgMi43NDggMy4wMDctLjIxOCAxLjU1Mi0xLjkwOC4xMjkuMDgxLTEuNDA2LTEuMzU4LTEuMjg1LTIuNjg0LjE5NC0xLjU0NCAxLjk0OC4xMyAxLjAxOCAxLjMyNiAxLjExNiAzLjI2NS0uMjI3IDMuMTI5IDIuNzMzLS4xMyAzLjQ3Ni0zLjQ1MSAyLjMyLTQuMjA0LS4wMzMtMy4wMjMtMy4wMzEgMS40MzktMS4yMzcgMi4wNTMgMi4wMTMgMy4zNDcuMDg5IDEuODEtMS4zMS0uMTI5LTEuNDYzLTIuMDEzLTEuNDMxLTMuMjY2LjIyNy0yLjA2OS0xLjYwOS0uMzcyLTMuMjc0IDIuNjg0LTMuMjE3eiIvPjxwYXRoIGQ9Im02NS4zODggMTAuMzYxaDIuMzg1bC40ODUgOS42NTktMi44MjkgMi45MTFoLTQuNzI5bC0yLjk1MS0zLjAzMnYtOC43N2wyLjE0Mi0uMDgxdjguMDQzbDEuODE5IDEuNzM4aDIuOTFsMS4zNzQtMS42NTd6Ii8+PHBhdGggZD0ibTg5LjA1NyAyMi41MDgtNy40NzcuNjIzLS44LTEyLjkzNCA1LjYxOC0uOTcgMy43NjcgMi42MTEuOTI5IDcuOTN6bS02LjI1Ni0xMC41OTcuNjg3IDkuMTE4IDQuMDgyLS41NjYgMS4wMTEtMS4zNzQtLjUyNi02LjI2NS0yLjEwMi0xLjUzNnoiLz48cGF0aCBkPSJtNzYuOTc5IDkuNTE4aDIuNTQ3djEzLjcwMWgtMi43ODlsLTQuNTY3LTguODUxLS40NDUgOC42MDloLTIuMzA0bC40MDUtMTMuMDk2IDIuMzAzLS4wNCA1LjQ5NyA5Ljk0M3oiLz48cGF0aCBkPSJtNTMuMTUgMjMuMDMxaC00LjY3MmwtMy4yODItMy4yODJ2LTYuMjMybDMuNTQxLTMuNDZoNC45MzFsMi45NDIgMy4xMnY2LjIyNXptLS41MDEtMTEuMDE4aC0zLjQxOWwtMi4xMzQgMi40MDF2NC4zMTdsMS45NTYgMi4yNzloMy4yMzNsMi40MDEtMi41MjJ2LTQuMzE2eiIvPjwvZz48cGF0aCBkPSJtMjcuMTkxIDguNDU4LTE3LjAwNC0uNTM5LS40ODIgMTcuNDg4IDE2Ljc4NC0uMTY3em0tMi4yNzMgMi4xMzQtMTIuNTgyLS4zOTktLjM1NyAxMi45NCAxMi40MTktLjEyM3oiIGZpbGw9IiNhMGEwYTAiLz48L3N2Zz4=') right top no-repeat;
	background-size: 102px 34px;
	font-size: 1px;
	color: rgba(0, 0, 0, 0);
}
#_nav p label:active {
	background-position: 0 -2px;
}
#_nav p input#_navSound + label::before {
	content: '';
	position: absolute;
	top: 3px;
	left: 9px;
	width: 23px;
	height: 23px;
	/* background: url('nav-sound-checked.svg') no-repeat; */
	background: url('data:image/svg+xml;base64,PHN2ZyBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEuNDE0MjEiIHZpZXdCb3g9IjAgMCAyMyAyMyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTkuNzM4IDUuNTk0LTEuODQ4LTIuOTk2LTkuNTE1IDEzLjQ1My0zLjY3NS0zLjEwNS0yLjEwMiAxLjg2NyA2LjM5OSA1LjQzMnoiIGZpbGw9IiNmNGY0ZjQiLz48cGF0aCBkPSJtMTkuMTY3IDEuODExIDIuMzc3IDMuODU1LTExLjMzNyAxNS40NjYtMi4xODEuMjU3LTYuMzk5LTUuNDMzLS4wMjUtMi4yNjUgMy4wNzMtMi43MjkgMy40MiAyLjg4OCA4LjU3MS0xMi4xMTh6bS0xMC43OTIgMTQuMjQtMy42NzUtMy4xMDUtMi4xMDIgMS44NjcgNi4zOTkgNS40MzIgMTAuNzQxLTE0LjY1MS0xLjg0OC0yLjk5NnoiIGZpbGw9IiMwZjBmMGYiLz48L3N2Zz4=') no-repeat;
	background-size: 100% 100%;
	-webkit-transform: scale(3);
	transform: scale(3);
	opacity: 0;
}
#_nav p input#_navSound:checked + label::before {
	transition: transform 0.2s, opacity 0.2s;
	-webkit-transform: none;
	transform: none;
	opacity: 1;
}
html[data-nav="0"] #_nav {
	display: none;
}
@media (min-width: 360px) {
	#_nav #_navMenu {
		width: 365px;
		padding-left: 20px;
		padding-right: 20px;
		border-right: 3px dashed #101010;
	}
	#_nav #_navMenu::-webkit-scrollbar {
		width: 14px;
		background-color: #101010;
	}
	#_nav #_navMenu::-webkit-scrollbar-thumb {
		background: #5B603D;
		border: 4px solid #101010;
		border-radius: 7px;
	}	
}


/* preloads */
#_preloads {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	font-size: 1px;
	overflow: hidden;
	z-index: 0;
}
#_preloads img, #_preloads span {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
}
#_preloads span:nth-child(1) {
	font-family: 'raybeesWeb';
}
#_preloads span:nth-child(2) {
	font-family: 'pixelWeb';
}
#_preloads span:nth-child(3) {
	font-family: 'comicWeb';
}
#_preloads span:nth-child(4) {
	font-family: 'comicWeb';
	font-weight: bold;
}


/* loading overlay */
#_loading {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #202020;
	background-size: cover;
	color: rgba(244, 244, 244, 0.5);
	z-index: 1000;
}
#_loading::after {
	content: 'Loading';
	font-family: 'raybeesWeb', sans-serif;
	font-size: 23px;
	text-align: center;
	position: absolute;
	top: 45%;
	left: 0;
	right: 0;
}


/* nag screen */
#_nag {
	display: none;
	position: fixed;
	overflow: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 10vmin;
	text-align: center;
	z-index: 1000;
}
#_nag > div {
	position: absolute;
	width: 10em;
	height: 8em;
	top: calc(50% - 4em);
	left: calc(50% - 5em);
	-webkit-transform: scale(0.1);
	transform: scale(0.1);
	opacity: 0;
	pointer-events: none;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, -webkit-transform 0.5s, opacity 0.5s;
}
#_nag._nagMessage > div {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	pointer-events: auto;
}
#_nag h2 {
	font-size: 1em;
	margin: 0 0 0.4em 0;
}
#_nag p {
	font-size: 0.6em;
	line-height: 1.4;
	margin: 0 0 0.4em 0;
}
#_nag a {
	position: relative;
	text-decoration: underline;
}
#_nag span {
	position: absolute;
	top: 44%;
	left: 50%;
	width: 50vmin;
	height: 50vmin;
	border-radius: 50%;
	border: 2.5vmin solid currentColor;
	opacity: 0.15;
	margin: -25vmin 0 0 -25vmin;
	-webkit-transform-origin: 45% 40%;
	transform-origin: 45% 40%;
}
@media (min-width: 500px) and (min-height: 500px) {
	#_nag {
		font-size: 50px;
	}
}


/* no-scrolling pages */
html[data-scrolling="0"], html[data-scrolling="0"] body {
	height: auto;
	overflow: hidden;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-ms-touch-action: none;
	touch-action: none;
}
html[data-scrolling="0"] {
	position: fixed;
}
main {
	height: 100%;
	width: 100%;
	overflow: hidden;
}
html[data-scrolling="0"] main {
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
html[data-scrolling="0"] #_share {
	position: absolute;
	padding: 0;
}
html[data-scrolling="0"] #_promos {
	position: absolute;
	bottom: 0;
	transform: translateY(100%);
	z-index: 1000;
}
html[data-scrolling="0"] #_promos label {
	display: block;
	position: absolute;
	width: 176px;
	bottom: calc(100% + 3px);
	margin: 0;
	left: calc(50% - 88px);
	font-family: 'raybeesWeb', sans-serif;
	font-size: 23px;
	color: #f4f4f4;
	background: #101010;
	padding: 10px 0 10px 0;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0;
	vertical-align: middle;
	white-space: nowrap;
	text-shadow: none;
	-webkit-transform: skew(4deg, 0);
	transform: skew(4deg, 0);
	z-index: 1000;
}
html[data-scrolling="0"] #_promos label::before {
	display: inline-block;
	text-align: left;
	content: '[';
	width: 24px;
	font-size: 28px;
	vertical-align: top;
	line-height: 1;
	color: #a0a0a0;
}
html[data-scrolling="0"] input#_promosToggle:not(:checked) + #_promos p a {
	display: none;
}
html[data-scrolling="0"] input#_promosToggle:checked + #_promos {
	transform: translateY(0);
	transition: transform 0.4s;
	z-index: 1002;
}
html[data-scrolling="0"] input#_promosToggle:checked + #_promos label {
	bottom: 100%;
	background: #4d4865;
	text-shadow: inherit;
	z-index: 1002;
}
html[data-scrolling="0"] input#_promosToggle:checked + #_promos label::before {
	content: '|';
	color: rgba(255,255,255,0.65);
}
@media (min-width: 972px) and (max-height: 610px) {
	html[data-scrolling="0"] #_promos p a:nth-child(4), html[data-scrolling="0"] #_promos p a:nth-child(5), html[data-scrolling="0"] #_promos p a:nth-child(6) {
		display: none;
	}
}
@media (min-width: 740px) and (max-width: 971px) and (max-height: 832px) {
	html[data-scrolling="0"] #_promos p a:nth-child(5), html[data-scrolling="0"] #_promos p a:nth-child(6) {
		display: none;
	}
}
@media (min-width: 740px) and (max-width: 971px) and (max-height: 610px) {
	html[data-scrolling="0"] #_promos p a:nth-child(3), html[data-scrolling="0"] #_promos p a:nth-child(4) {
		display: none;
	}
}
@media (max-width: 739px) and (max-height: 600px) {
	html[data-scrolling="0"] #_promos p a:nth-child(6) {
		display: none;
	}
}
@media (max-width: 739px) and (max-height: 522px) {
	html[data-scrolling="0"] #_promos p a:nth-child(5) {
		display: none;
	}
}
@media (max-height: 444px) {
	html[data-scrolling="0"] #_promos {
		display: none;
	}
}


/* sorry message */
html[data-ok="0"] body::after {
	content: 'Sorry, modern JavaScript-enabled browser needed to work properly';
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background: #401810;
	color: #f4f4f4;
	font-size: 15px;
	z-index: 100000;
	padding: 5px 0 5px 0;
	text-align: center;
}
html[data-ok="0"] #_share button {
	display: none;
}
html[data-ok="0"][data-scrolling="0"] #_suggest {
	display: none;
}
html[data-ok="0"] #_nav p {
	display: none;
}


/* preview indicator */
html[data-preview="1"] body::after {
	content: 'PREVIEW';
	font-family: 'pixelWeb', sans-serif;
	font-size: 16px;
	color: #f4f4f4;
	background: #cc0000;
	position: fixed;
	top: 0;
	left: calc(50% - 45px);
	z-index: 99999;
	pointer-events: none;
	width: 90px;
	text-align: center;
	padding: 1px 0 0 0;
	border-radius: 0 0 20px 20px;
}


@media (prefers-reduced-motion: reduce) {
	#_nav #_navMenu, #_nav input#_navToggle:checked + h2 + #_navMenu, #_nag > div, html[data-scrolling="0"] input#_promosToggle:checked + #_promos {
		-webkit-transition: none;
		transition: none;
	}
	#_nav input#_navToggle:checked + h2 label::after {
		background: none;
	}
}


/* comments */
#_comments {
	max-width: 720px;
	font-size: 16px;
	padding: 1px 0 1px 0;
}
#_comments form {
	position: relative;
	margin: 10px 0 10px 0;
	display: none;
}
#_comments blockquote + button + form {
	margin-top: 14px;
}
#_comments form #_commentsThanks {
	display: none;
	position: absolute;
	top: 40%;
	left: 0;
	width: 100%;
	color: inherit;
	font-family: inherit;
	background: transparent;
	letter-spacing: 0;
	line-height: 1.2;
	font-size: 18px;
}
#_comments form._commentsSent * {
	visibility: hidden;
}
#_comments form._commentsSent #_commentsThanks {
	display: block;
	visibility: visible;
}
#_comments input[type="text"], #_comments textarea {
	display: block;
	width: 100%;
	border: 2px solid currentColor;
	color: inherit;
	font-family: inherit;
	background: transparent;
	letter-spacing: inherit;
	line-height: 1.2;
	font-size: 18px;
	padding: 10px 0 10px 12px;
	letter-spacing: inherit;
}
#_comments input[type="text"][name="custom"] {
	margin: -2px 0 0 0;
}
#_comments textarea {
	margin: -2px 0 0 0;
	line-height: 1.4;
	padding: 10px 8px 10px 12px;
}
#_comments select {
	border: 2px solid currentColor;
	border-top: none;
	color: inherit;
	font-family: inherit;
	background: transparent;
	letter-spacing: 0;
	line-height: 1.2;
	font-size: 16px;
	padding: 2px 4px 4px  8px;
	margin: 0 -2px 0 0;
	vertical-align: top;
}
#_comments label {
	display: block;
	width: 100%;
	color: inherit;
	font-family: inherit;
	background: transparent;
	letter-spacing: 0;
	line-height: 1.2;
	font-size: 16px;
	margin: 12px 0 6px 0;
}
#_comments input[type="checkbox"] {
	color: inherit;
	outline: 2px solid currentColor;
	margin: 0 0 0 2px;
}
#_comments ._commentsFont0 {
	font-family: sans-serif;
	letter-spacing: 0;
}
#_comments ._commentsFont1 {
	font-family: 'georgia', serif;
	letter-spacing: 0;
}
#_comments ._commentsFont2 {
	font-family: 'comicWeb', sans-serif;
	letter-spacing: 0;
}
#_comments ._commentsFont3 {
	font-family: 'pixelWeb', sans-serif;
	letter-spacing: -1px;
}
#_comments ._commentsFont4 {
	font-family: 'raybeesWeb', sans-serif;
	letter-spacing: 0;
}
#_comments ._commentsInk0 {
	color: #000000;
}
#_comments ._commentsInk1 {
	color: #770000;
}
#_comments ._commentsInk2 {
	color: #004400;
}
#_comments ._commentsInk3 {
	color: #001166;
}
#_comments ._commentsInk4 {
	color: #553300;
}
#_comments ._commentsInk5 {
	color: #004444;
}
#_comments ._commentsInk6 {
	color: #440055;
}
#_comments ._commentsPaper0 {
	background-color: #ffffff;
}
#_comments ._commentsPaper1 {
	background-color: #dddddd;
}
#_comments ._commentsPaper2 {
	background-color: #ffe4e4;
}
#_comments ._commentsPaper3 {
	background-color: #ddf8dd;
}
#_comments ._commentsPaper4 {
	background-color: #ddeeff;
}
#_comments ._commentsPaper5 {
	background-color: #ffffe4;
}
#_comments blockquote {
	display: block;
	margin: 6px 2px 2px 0;
	box-shadow: 2px 2px 0 rgba(128,128,128,0.5);
	font-size: 18px;
	overflow: hidden;
	overflow-wrap: break-word;
}
#_comments blockquote:first-child {
	margin-top: 12px;
}
#_comments blockquote._commentsMore {
	display: none;
}
#_comments blockquote cite {
	display: block;
	font-style: normal;
	font-size: 1em;
	margin: 0;
	padding: 16px 10px 14px 14px;
	background: rgba(0,0,0,0.03);
	background: linear-gradient(1deg, rgba(0,0,0,0.04) 0%, rgba(0,0,0,0) 50%);
	line-height: 1.2;
	letter-spacing: inherit;
}
#_comments blockquote cite a {
	float: right;
	color: rgba(0,0,0,0.4);
	white-space: nowrap;
	margin: 0 2px 0 15px;
	text-decoration: none;
}
#_comments blockquote cite a:hover {
	text-decoration: underline;
}
#_comments blockquote p {
	display: block;
	font-style: normal;
	font-size: 1em;
	margin: 0;
	padding: 10px 10px 16px 14px;
	line-height: 1.4;
	letter-spacing: inherit;
}
@media (max-width: 478px) {
	#_comments input[type="text"], #_comments textarea, #_comments blockquote {
		font-size: 16px;
	}
}
